Pregunta sobre AutomatePlug - Mautic for WordPress de Wordpress:

HAN PRESENTADO LA TERMINACIÓN

Un usuario preguntó 👇

Como todos los demás, los segmentos no se cargan correctamente, hacer clic en «actualizar datos» y / o borrar una carpeta de caché no ayuda en nada. Hay dos cosas que me sorprenden aquí: 1) No ha abordado este problema correctamente todavía (lo que significa que su plugin no funciona), y 2) No hay plugins de Maut decentes que funcionen como se anuncia de fábrica.

(@jaykdoe)

Hace 2 años, 4 meses

Ah, y mi sitio tiene SSL, así que ese tampoco es el problema …

(@nikschavan)

Hace 2 años, 4 meses

Hola @jaykdoe,

¿Cuándo apareció este error? ¿Ha sido esto exitosamente involucrado antes? ¿Puede intentar desconectar Mautic y volver a conectarse con nuevas credenciales de API?

Tenemos este plugin funcionando en un entorno de producción y está funcionando como se esperaba.

(@alfonsocala)

Hace 2 años, 1 mes

¡Hola! Tengo la misma pregunta, DEBES APLICAR PARA CONSTRUIR y borrar la caché e intentar desconectarte y volver a conectarte, incluso con nuevas credenciales de API, tampoco funciona. ¿Alguien podría ayudarnos?

(@nikschavan)

Hace 2 años, 1 mes

Deberá volver a autenticar la API de Mautic en su sitio. ¿Puede comprobar también cuál es el valor de la «Renovación de la vida útil del token» en la configuración? Manténgalo más alto para que no tenga que volver a autenticar la API – https://cl.ly/de8e56424f0a

Una vez que expire el token de actualización, debe volver a autenticar la API de Matics como es su caso ahora.

(@mogyie)

Hace 1 año, 11 meses

Hola @nikschavan

Tengo el mismo error…. http://prntscr.com/mv419k
Intenté reinstalar la API 4 veces … se conecta, pero el menú desplegable Segmento en ‘Acción’ siempre muestra el mismo error.

Esta es la primera vez que uso el plugin y configuré la configuración de la API de la siguiente manera: http://prntscr.com/mv40c6

Dado que algunas personas han mencionado esto, me pregunto si es un error. o estoy haciendo algo mal …

(@mogyie)

Hace 1 año, 11 meses

Actualización: hice dos cambios de configuración y ahora funciona. 1) Cambié la configuración de la API a SÍ para habilitar la autenticación HTTP básica http://prntscr.com/mv4jp8

2) Entré en mi carpeta raíz a través de CPANEL y eliminé completamente el caché de la instalación de mautic autohospedada.

Creo que fue el depósito lo que resolvió el problema, pero no es posible estar seguro. Espero que esto ayude a alguien en el futuro.

(@nikschavan)

Hace 1 año, 10 meses

Hola @mogyie,

Además, asegúrese de mantener un valor más alto en «Actualizar la vida útil del token» – https://cl.ly/de8e56424f0a

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *